/**
Theme Name: Author Kathleen Pendoley
Author: Fat Cat Design
Author URI: https://www.fcdesign.net
Description: Custom child theme for Author Kathleen Pendoley created by Fat Cat Design.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: author-kathleen-pendoley
Template: astra
*/

/***********Headings and Body Text***********/
h1,h2,h3,h5,h6 {
	letter-spacing: 1.15px;
}
h4 {
	letter-spacing: 1.25px;/*1.4px;*/
}

/***********navigation*************/
/*active nav link*/
/*active nav link*/
.ast-builder-menu-1 .menu-item.current-menu-item > .menu-link, 
.ast-builder-menu-1 .inline-on-mobile .menu-item.current-menu-item > .ast-menu-toggle, 
.ast-builder-menu-1 .current-menu-ancestor > .menu-link:after,
.menu-item-object-page.current_page_parent.current-menu-ancestor.current-menu-parent.current_page_ancestor.menu-item-has-children,
.menu-item.menu-item-type-post_type.menu-item-object-page.current_page_parent.menu-item-has-children,
body.single .menu-item.menu-item-type-post_type.menu-item-object-page.current_page_parent.menu-item-has-children,
body.categry .menu-item.menu-item-type-post_type.menu-item-object-page.current_page_parent.menu-item-has-children,
body.author .menu-item.menu-item-type-post_type.menu-item-object-page.current_page_parent.menu-item-has-children,
body.tag .menu-item.menu-item-type-post_type.menu-item-object-page.current_page_parent.menu-item-has-children{
border-bottom: 1px solid black;
}
/***********Astra Above Header***********/
/*from Brainstorm Force to get the above-header w/ a different color bg*/
.ast-above-header-bar.ast-above-header.site-header-focus-item {
    background:#F9F6F1;
}
body.home .ast-above-header-bar.ast-above-header.site-header-focus-item {
    background:rgba(255,255,255,0.9)!important;
}

/*above header buttons*/
.ast-builder-button-wrap a {text-decoration: none;}

/***********Formidable Forms********/
/*Formidable Forms to get h4 and p form description to match h4 and p Questrial*/
.frm_description h4,
.frm_description p {
	text-align:center;
}
.frm_description h4 {
	color: #0c0302;
	text-transform:uppercase;
	letter-spacing:1.3px;
	font-size: 14px;
}
.frm_description p,
.frm_description p {
	line-height: 1.5em;
}
/*over-ride browser setting for checkboxes and radio buttons - doesn't work*/
.frm_radio input[type=radio], 
.frm_checkbox input[type=checkbox] {
	background: #B69D78!important;
}

/************ Blog general ************/
/* recent posts */
.sidebar-main h2.widget-title {border-bottom: 1px solid #eee; line-height: 2; margin-bottom:.5em;}
.wp-block-latest-posts.wp-block-latest-posts__list li {
	line-height: 1.25;/*1.5;*/
	margin-bottom: 1em!important;
}

/* tag cloud */
.widget_tag_cloud .tagcloud {display:inline;}

.widget_tag_cloud .tagcloud a {
	/*padding: 0 .5em;
	margin:auto;
	border:none;*/
	display: inline;
	border-width:0;
	padding:0;
}

/************ Blog Single page ***********/
/*get rid of top-padding above featured image on single posts*/
.post.type-post.ast-article-single {padding-top:0; padding-bottom:0;}
/*increase font size on blog posts*/
.post-template-default.single.single-post {font-size: 1.1rem;}

/************ Blog Author page ************/
.author.author p {font-size: 18px;}

/************ Blog Archive page **************/
/*Astra workaround to remove page title*/
.blog .page-title.ast-archive-title{
    display: none;
}
/*reduce top margin of content area*/
body.blog #primary.content-area.primary {
	margin-top:45px;
}
/*pagination*/
.post-page-numbers.current .page-link, .ast-pagination .page-numbers.current {
	border-color: #F9F6F1;
	background-color: #F9F6F1;
	border-radius:0;
}

/***********Miscellaneous***********/
/*offset anchor link by fixed header height*/
.anchor:before{
content:"";
display:block;
height:150px; /* fixed header height*/
margin:-150px 0 0; /* negative fixed header height */
}

/*added for custom button to place ML pop-up popup on Connect page for temp TDA giveaway - to match other buttons*/
.button-custom {
	border: 1px #B69D78 solid;
	color: #464241;
	font-family: Questrial, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: 400;
	padding: 20px;
	text-align:center;
/*	border-color: rgb(182, 157, 120);
	border-width: 1px;
	color: rgb(12, 3, 2);
	font-family: Questrial, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: 400;
	padding: 20px;
	text-align:center;*/
}
.button-custom:hover {    
	background: #464241;
    color: #ffffff;
    border-color:#464241;}

.center {
	text-align:center;
}

/************* image border ************/
.border {border: 1px solid #666;}
